[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetVariantManager

Return the current variant manager.

## Declaration

Source position: varianth.inc line 218

`procedure GetVariantManager(`
`var VarMgr: tvariantmanager`
`);`

## Description

GetVariantManager returns the current variant manager in varmgr.

## See also

SetVariantManager |  | Set the current variant manager.